/*
Skin Name:  Nivo Slider Bar Theme
Skin URI:  http://nivo.dev7studios.com
Description:  OpenCart Modification by iDiY
Version:  1.0
Author:  Gilbert Pellegrom
Author URI:  http://dev7studios.com
Supports Thumbs:  false
 */

.theme-bar {
    margin-bottom: 20px;
}

.theme-bar.slider-wrapper {
    position: relative;
    overflow: hidden;
}

.theme-bar .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
}

.theme-bar .nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.theme-bar .nivoSlider a {
    display: block;
    border: 0;
}

.theme-bar .nivo-controlNav {
    position: absolute;
    bottom: -60px;
    left: 0;
    z-index: 10;
    padding: 5px 0;
    width: 100%;
    height: auto;
    background: rgba(0,0,0,.5);
    text-align: center;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.theme-bar:hover .nivo-controlNav {
    bottom: 0;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.theme-bar .nivo-controlNav a {
    display: inline-block;
    margin: 4px 2px 0 2px;
    width: 22px;
    height: 22px;
    border: 0;
    background: url(bullets.png) no-repeat;
    text-indent: -9999px;
}

.theme-bar .nivo-controlNav a.active {
    background-position: 0 -22px;
}

.theme-bar .nivo-directionNav a {
    top: auto;
    bottom: 3px;
    z-index: 11;
    display: block;
    width: 30px;
    height: 30px;
    border: 0;
    background: url(arrows.png) no-repeat;
    text-indent: -9999px;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.theme-bar a.nivo-nextNav {
    right: -30px;
    background-position: -30px 0;
}

.theme-bar a.nivo-prevNav {
    left: -30px;
}

.theme-bar:hover a.nivo-nextNav {
    right: 4px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.theme-bar:hover a.nivo-prevNav {
    left: 4px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.theme-bar .nivo-caption {
    top: 20%;
    bottom: auto;
    left: 5%;
    max-width: 35%;
    max-height: 70%;
    background: transparent;
    opacity: 1;
}

.theme-bar .nivo-caption h1 {
    margin-bottom: 10px;
    color: white;
    text-shadow: 1px 1px rgba(0,0,0,.65);
    font-weight: bold;
    font-size: 24px;
}

.theme-bar .nivo-caption p {
    margin-bottom: 15px;
    color: white;
    text-shadow: 1px 1px rgba(0,0,0,.65);
    font-style: italic;
    font-weight: bold;
}

.theme-bar .nivo-caption a.button {
    display: inline-block !important;
}

.theme-bar .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.theme-bar .nivo-controlNav.nivo-thumbs-enabled a {
    margin: 0 2px;
    width: auto;
    height: auto;
    background: none;
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.theme-bar .nivo-controlNav.nivo-thumbs-enabled a:hover,.theme-bar .nivo-controlNav.nivo-thumbs-enabled a.active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.theme-bar .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    max-width: 100%;
    height: auto;
}
